<%@ page language="java" contentType="text/html; charset=UTF-8"  pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="security" uri="http://www.ccpit.org/" %>
<!DOCTYPE html>
<html>
<head>
    <meta name="renderer" content="webkit">
    <meta http-equiv="X-UA-Compatible" content="chrome=1,IE=9">
    <meta charset="utf-8">
    <meta http-equiv="pragma" content="no-cache">
    <meta http-equiv="Cache-Control" content="no-cache, must-revalidate">
    <meta http-equiv="expires" content="0">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>研考恢复管理列表界面</title>
    <link href="<c:url value='/resource/themes-1.3.1/default/easyui.css'/>" rel="stylesheet" type="text/css"/>
    <link href="<c:url value='/resource/themes-1.3.1/icon.css' />" rel="stylesheet" type="text/css"/>
    <link href="<c:url value='/resource/themes-1.3.1/css/default.css'/>" rel="stylesheet" type="text/css" />
    <style type="text/css">
    	.edittable{
            width:80%;
            margin-left:20%;
            margin:0 auto;
        }
        .props >div{
            width:50%;
            float:left;
            height:35px;
        }
        .props>div>label{
            display:block;
        }
        .props>div>label,
        .props>div>div{
            display:inline;
            zoom:1;
        }
        .edittable .actions{
            clear:both;
            display:block;
            margin:0 auto;
            padding-top:20px;
        }
        .dropable{
            overflow-y: auto;
        }
        .dropable .block{
            padding:5px;
            width:200px;
            margin:5px 0;
        }
        .dropable .block:hover{
            background-color:#F0F0F0;
        }
        .dropable .block+.block{
            border-top:1px dashed;
        }
        .search-con .block,
        .block>div{
            display:inline-block;
            display:inline;
            zoom:1;
        }
        .dropable .ele{
            margin-left:10px;
            float:right;
        }
        .dropable .ele a{
            border:1px solid #ccc;
            cursor:pointer;
            width: 15px;
            text-align: center;
            display: inline-block;
            display:inline;
            zoom:1;
        }
        .dropable .ele a+a{
            margin-left:5px;
        }
        .quick-export{
            margin:10px 0;
        }
        .quick-export a.exp-btn{
            border:1px solid #ccc;
            padding:2px 5px;
            cursor:pointer;
            background-color:#EAEAEA;
            border-radius:10px;
        }
        .quick-export a.exp-btn:hover{
            background-color:#FFF;
        }
    </style>
</head>
<body style="overflow:hidden">
<div class="easyui-panel" id="queryDiv" title="资讯查询" collapsed="false" collapsible="false">
    <form method="post" id="queryFormId" name="queryForm">
    	<table>
    		<tr>
    			<td width="10%" align="right"><span>主题:</span></td>
				<td align="left"><input id="title00Id" class="easyui-textbox" /></td>
				<td width="10%" align="right"><span>内容:</span></td>
				<td align="left"><input id="content00Id" class="easyui-textbox" /></td>
				<td width="10%" align="right"><span>收件人:</span></td>
				<td align="left"><input id="recipients00Id" class="easyui-textbox"/></td>
    		</tr>
			<tr>
				<td align="center" colspan="6">
					<a id="saveButtonId01" href="#"	class="easyui-linkbutton" iconCls="icon-search"	onclick="queryData()">查询</a> 
					<a id="saveButtonId02" href="#"	class="easyui-linkbutton" iconCls="icon-undo" onclick="clearQueryForm()">清空</a>
				</td>
			</tr>
    	</table>
    </form>
</div>
<!-- datagrid列表  -->
<table id="registersTable" toolbar="#toolbar" key="newsList" title="角色列表"
       width="98%" singleSelect="false">
</table>
<script src="<c:url value='/resource/home/js/jquery-1.6.min.js' />"></script>
<script src="<c:url value='/resource/home/js/jquery.easyui.min.js'/>"></script> 
<script src="/resource/common.js" type="text/javascript"></script>
<script src="<c:url value='/resource/locale/easyui-lang-zh_CN.js'/>"></script>
<script type="text/javascript" src="/resource/business/email.js"></script>
</body>

</html>