<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="security" uri="http://www.ccpit.org/" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>
<head>
    <meta name="renderer" content="webkit">
    <meta http-equiv="X-UA-Compatible" content="chrome=1,IE=edge">
    <meta charset="utf-8">
    <meta http-equiv="pragma" content="no-cache">
    <meta http-equiv="Cache-Control" content="no-cache, must-revalidate">
    <meta http-equiv="expires" content="0">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>培训中心报名系统</title>
    <link href="<c:url value='/resource/themes-1.3.1/default/easyui.css'/>" rel="stylesheet" type="text/css"/>
    <link href="<c:url value='/resource/themes-1.3.1/icon.css' />" rel="stylesheet" type="text/css"/>
    <link href="<c:url value='/resource/themes-1.3.1/css/default.css'/>" rel="stylesheet" type="text/css"/>
    <script src="<c:url value='/resource/home/js/jquery-1.6.min.js' />"></script>
    <!-- jQuery v@1.8.0  -->
    <script src="<c:url value='/resource/jquery.easyui.min.js'/>"></script>
    <!-- jQuery EasyUI 1.4.3  -->
    <script src="<c:url value='/resource/home/js/home.js'/>" type="text/javascript"></script>
    <script src="<c:url value='/resource/home/js/outlook2.js'/>" async="async" type="text/javascript"></script>
</head>
<body class="easyui-layout" style="overflow-y: hidden" scroll="no">
	<%-- <noscript>
		<div style="position: absolute; z-index: 100000; height: 1046px; top: 0px; left: 0px; width: 100%; background: white; text-align: center;">
			<img src="<c:url value='/resource/home/images/noscript.gif'/>" alt='抱歉，请开启脚本支持！' />
		</div>
	</noscript> --%>
	<div id="topHurdleID" region="north" split="true" border="false">
		<span style="float: right; padding-right: 20px;" class="head">欢迎您：
			<font style="font-weight:bold">${user_in_session.username}</font><a style="text-decoration:none;color:#000000;font-weight:bold" href="#" id="editpass" >&nbsp;&nbsp;修改密码</a> <a style="font-weight:bold;text-decoration:none;color:red" href="#" id="loginOut">安全退出</a>
		</span>  
		<div align="center"><span style="font-size: 16px;"><img src="<c:url value='/resource/home/images/ccpit-logo.png'/>" width="20" height="20" align="absmiddle" />&emsp;培训中心报名管理平台</span></div>
	</div>
	<div region="south" split="true" style="height: 30px; background: #D2E0F2;">
		<div class="footer">技术支持： <a href="#">中贸促信息技术有限责任公司</a></div>
	</div>
	<div region="west" hide="true" split="true" title="导航菜单" style="width: 180px;" id="west">
		<div id="nav" class="easyui-accordion" fit="true" border="false">
			<!--  导航内容 -->
			<div title="系统管理" data-options="collapsible:true">
				<ul >
					<security:url uri="/admin/org/goinOrgListPage"><li><div><a ref="11" href="#" rel="/admin/org/goinOrgListPage" ><span class="icon icon-sys" >&nbsp;</span><span class="nav">机构管理</span></a></div></li></security:url>
					<security:url uri="/admin/user/queryAllUser"><li><div><a ref="12" href="#" rel="/admin/user/queryAllUser" ><span class="icon icon-users" >&nbsp;</span><span class="nav">用户管理</span></a></div></li></security:url>
					<security:url uri="/admin/role/goinRoleListPage"><li><div><a ref="13" href="#" rel="/admin/role/goinRoleListPage" ><span class="icon icon-role" >&nbsp;</span><span class="nav">角色管理</span></a></div></li></security:url>
					<security:url uri="/admin/privilegeManage/goinPriListPage"><li><div><a ref="14" href="#" rel="/admin/privilegeManage/goinPriListPage" ><span class="icon icon-privilege" >&nbsp;</span><span class="nav">权限管理</span></a></div></li></security:url>
					<security:url uri="/admin/privilegeManage/goRolePriListPage"><li><div><a ref="15" href="#" rel="/admin/privilegeManage/goRolePriListPage" ><span class="icon icon-allotRole" >&nbsp;</span><span class="nav">角色权限分配</span></a></div></li></security:url>
					<security:url uri="/admin/metadataManage/goinMetadataListPage"><li><div><a ref="16" href="#" rel="/admin/metadataManage/goinMetadataListPage" ><span class="icon icon-database" >&nbsp;</span><span class="nav">数据字典管理</span></a></div></li></security:url>
				</ul>
			</div>
			<div title="考试管理" data-options="collapsible:true">
				<ul>
					<security:url uri="/admin/business/registerManage/goinRegisterInfoListPage"><li><div><a ref="21" href="#" rel="/admin/business/registerManage/goinRegisterInfoListPage" ><span class="icon icon-nav" >&nbsp;</span><span class="nav">报名管理</span></a></div></li></security:url>
					<security:url uri="/admin/business/registerManage/goinRegisterInfoExtListPage"><li><div><a ref="21" href="#" rel="/admin/business/registerManage/goinRegisterInfoExtListPage" ><span class="icon icon-nav" >&nbsp;</span><span class="nav">延考恢复管理</span></a></div></li></security:url>
					<security:url uri="/admin/business/phaseManage/page"><li><div><a ref="21" href="#" rel="/admin/business/phaseManage/page" ><span class="icon icon-nav" >&nbsp;</span><span class="nav">报名期数管理</span></a></div></li></security:url>
				</ul>
			</div>
			<div title="邮件管理" data-options="collapsible:true">
				<ul>
					<security:url uri="/admin/logManage/goinLogInfoListPage"><li><div><a ref="31" rel="/business/EmailManage/goinEmailPage" ><span class="icon icon-log" >&nbsp;</span><span class="nav">邮件管理</span></a></div></li></security:url>
				</ul>
			</div>
			<div title="日志管理" data-options="collapsible:true">
				<ul>
					<security:url uri="/admin/logManage/goinLogInfoListPage"><li><div><a ref="31" rel="/admin/logManage/goinLogInfoListPage" ><span class="icon icon-log" >&nbsp;</span><span class="nav">统计日志</span></a></div></li></security:url>
				</ul>
			</div>
		</div>
	</div>
	<div id="mainPanle" region="center"	style="background: #eee; overflow-y: hidden">
		<div id="tabs" class="easyui-tabs" fit="true" border="false">
			<div title="欢迎使用"
				style="padding: 20px; overflow: hidden; color: red;">
				<div align="center"><h1 style="font-size: 24px;">欢迎使用培训中心报名管理平台</h1></div>
			</div>
		</div>
	</div>
	<!-- <div region="east" title="其他" split="true"
		style="width: 180px; overflow: hidden;">
		<div class="easyui-calendar"></div>
	</div> -->

	<!--修改密码窗口-->
	<div id="w" class="easyui-window" title="修改密码"  >
		<table  width="100%"> 
			<tr>
				<td>&emsp;</td>  
			</tr>
			<tr>
				<td align="right">新&ensp;密&ensp;码：</td>
				<td><input id="txtNewPass" type="Password" style="width:180px" /></td>
			</tr>
			<tr>
				<td align="right">确认密码：</td>
				<td><input id="txtRePass" type="Password" style="width:180px" /></td>
			</tr>
			<tr>
				<td>&emsp;</td>  
			</tr>
			<tr>
				<td colspan="2" align="center"> 
					<a href="#" id="btnEp" class="easyui-linkbutton" data-options="size:'50',iconCls:'icon-save'" >保存</a>
					<a href="#" id="btnCancel" class="easyui-linkbutton" data-options="iconCls:'icon-cancel'">取消</a>
				</td>
			</tr> 
		</table>   
	</div>
	<div id="mm" class="easyui-menu" style="width: 150px;">
		<div id="mm-tabupdate">刷新</div>
		<div class="menu-sep"></div>
		<div id="mm-tabclose">关闭</div>
		<div id="mm-tabcloseall">全部关闭</div>
		<div id="mm-tabcloseother">除此之外全部关闭</div>
		<div class="menu-sep"></div>
		<div id="mm-tabcloseright">当前页右侧全部关闭</div>
		<div id="mm-tabcloseleft">当前页左侧全部关闭</div>
		<div class="menu-sep"></div>
		<div id="mm-exit">退出</div>
	</div>
</body>
</html>