<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib prefix="security" uri="http://www.ccpit.org/" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<html>
<head>
    <meta name="renderer" content="webkit">
    <meta http-equiv="X-UA-Compatible" content="chrome=1,IE=edge">
    <meta charset="utf-8">
    <meta http-equiv="pragma" content="no-cache">
    <meta http-equiv="Cache-Control" content="no-cache, must-revalidate">
    <meta http-equiv="expires" content="0">
    <link href="<c:url value='/resource/login/css/style.css'/>" rel="stylesheet" type="text/css"/>
    <link href="<c:url value='/resource/themes/default/easyui.css' />" rel="stylesheet" type="text/css"/>
    <link href="<c:url value='/resource/themes/icon.css'/>" rel="stylesheet" type="text/css"/>
    <script src="<c:url value='/resource/jquery.min.js'/>" type="text/javascript" ></script>
    <script src="<c:url value='/resource/jquery.easyui.min.js'/>" type="text/javascript" ></script>
    <script src="<c:url value='/resource/login/js/jquery.js'/>" type="text/javascript"></script>
    <script src="<c:url value='/resource/login/js/cloud.js '/>" type="text/javascript"></script>
    <script src="<c:url value='/resource/login/js/login.js'/>"></script>
    <title>培训中心报名管理系统</title>
	<style type="text/css">
		.loginbox li{
			margin-bottom:10px !important;
			padding:0;
		}
		.loginbody .ic{
			border:1px solid #ccc;
			width:250px;
			height:30px;
			padding-left:38px;
			outline: none;
		}
		.loginbody .ic.ic-user{
			background:url("/resource/login/images/loginuser.png") left center no-repeat;
		}
		.loginbody .ic.ic-pwd{
			background:url("/resource/login/images/loginpassword.png") left center no-repeat;
		}
		.loginbody .ic.ic-vc{
			background:url("/resource/login/images/loginpassword.png") left center no-repeat;
		}
	</style>
</head>
<body
	style="background-color: #1c77ac; background-image: url(/resource/login/images/light.png); background-repeat: no-repeat; background-position: center top; overflow: hidden;">
	<div id="mainBody">
		<div id="cloud1" class="cloud"></div>
		<div id="cloud2" class="cloud"></div>
	</div>
	<div class="logintop">
		<span>欢迎登录<a href="http://training.ccpit.org" style="color:red">培训中心</a>报名管理系统</span>
		<ul>
			<li><a href="http://training.ccpit.org">回首页</a></li>
			<li><a href="#">帮助</a></li>
			<li><a href="#">关于</a></li>
		</ul>
	</div>
	<div class="loginbody">

		<span class="systemlogo"></span> 

		<div class="loginbox">
			<form action="../admin/login" method="post">
				<ul>
				<li><input id="loginNameId" name="loginName" type="text"
						   class="ic ic-user" value="" onclick="JavaScript:this.value=''"  maxlength="20" placeholder="用户名"/></li>
				<li><input id="passId" name="passId" type="password"
						   class="ic ic-pwd" value="" onclick="JavaScript:this.value=''"  maxlength="20" placeholder="密码"/></li>
				<div id="warningId"><font style="font-weight:bold;text-decoration:none;color:red">${info}</font></div>
				<li>
					<div class="validate-img-wrapper margin-top-10">
						<img src="<c:url value='/validate/code.do'/>" style="height:28px" onclick="changeCode()">
						<a id="change-img" href="javascript:changeCode();">看不清，换一张</a>
					</div>
				</li>
				<li>
					<input class="ic ic-vc" id="validateCode" name="validateCode" type="text" maxlength="4" placeholder="验证码"/>
				</li>

				<script language="JavaScript">
					function changeCode() {
						var link = "/validate/code.do";
						var param = "?" + Math.random();
						$(".validate-img-wrapper img").attr("src", link+param);
					}
					$(document).ready(function(){
						changeCode();
					});
				</script>

				<li><input id="login" type="submit" class="loginbtn" value="登录" />
					<label><a href="#">忘记密码？</a></label>
				</li>
			</ul>
			</form>
		</div>

	</div>
	<div class="loginbm">
		技术支持： <a href="#">中贸促信息技术有限责任公司</a>
	</div>
</body>
</html>